* {
padding: 0;
margin: 0;
}
body{
font-family: 'Exo 2', Arial !important;
font-size: 16px;
line-height: 1;
color: #fff;
-webkit-font-smoothing: antialiased;
background: #F29400;
}
h1 {
font-size: 60px;
}
h2 {
font-size: 36px;
}
h3 {
font-size: 24px;
}
p {
font-size: 24px;
}
a {
outline: none;
}
img {
border: none;
}
li {
list-style: none;
}
#loader {
position: absolute;
width: 55px;
height: 55px;
top: 50%;
left: 50%;
margin-left: -29px;
}
#wrap {
padding: 8px 0 0 0;
background: url(../images/trait-page.png) no-repeat center top;
display: none;
max-width: 1550px;
min-width: 1024px;
margin: 0 auto;
}
#fixed-menu {
background: url(../images/bg-fixed-menu.png) repeat;
position: fixed;
top: 0;
text-align: center;
display: none;
width: 940px;
left: 50%;
margin-left: -470px;
z-index: 9999999;
}
	#fixed-menu li {
	display: inline-block;
	padding: 10px 20px;
	vertical-align: middle;
	}
	#fixed-menu li:first-child {
	background: url(../images/separator-smenu.png) no-repeat center right;
	padding-right: 84px;
	margin-right: 54px;
	}
	#fixed-menu li a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	}
	#fixed-menu li a:hover, #fixed-menu li a.active {
	text-decoration: none;
	color: #F29400;
	}
#header {
height: 222px;
background: url(../images/bg-header.png) 50% 0 no-repeat fixed;
}
	#logo {
	width: 940px;
	margin: 0 auto;
	padding: 18px 0 10px 0;
	}
	#nav {
	text-align: center;
	z-index: 9999;
	position: absolute;
	text-align: center;
	margin: 0 auto;
	width: 930px;
	left: 50%;
	margin-left: -465px;
	padding: 0;
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.1);
	}
	#nav li {
	list-style: none;
	display: inline-block;	
	background-image: url(../images/separator-menu.png), url(../images/bg-menu.png);
	background-repeat: no-repeat, repeat-x;
	background-position: right top, left top;
	background-color: #0B3385;
	}
	#nav li.last {
	background-image: url(../images/bg-menu.png);
	background-repeat: repeat-x;
	background-position: left top;
	}
	#nav li a {
	display: inline-block;
	width: 155px;
	height: 48px; 
	padding: 60px 0 0 0;
	text-decoration: none; 
	border-bottom: 5px solid #E99C07;
	color: #707070;
	}
	#nav li a:hover { 
	border-bottom: 5px solid #0B3385;
	color: #F29400;
	}
		#nav li a.accueil {
		background: url(../images/ico-accueil.png) no-repeat center 20px;
		}
		#nav li a.services {
		background: url(../images/ico-services.png) no-repeat center 20px;
		}
		#nav li a.apropos {
		background: url(../images/ico-apropos.png) no-repeat center 20px;
		}
		#nav li a.references {
		background: url(../images/ico-references.png) no-repeat center 20px;
		}
		#nav li a.solutions {
		background: url(../images/ico-solutions.png) no-repeat center 20px;
		}
		#nav li a.contact {
		background: url(../images/ico-contact.png) no-repeat center 20px;
		}
		#nav li a.accueil:hover {
		background: url(../images/ico-accueil-on.png) no-repeat center 20px #fff;
		}
		#nav li a.services:hover {
		background: url(../images/ico-services-on.png) no-repeat center 20px #fff;
		}
		#nav li a.apropos:hover {
		background: url(../images/ico-apropos-on.png) no-repeat center 20px #fff;
		}
		#nav li a.references:hover {
		background: url(../images/ico-references-on.png) no-repeat center 20px #fff;
		}
		#nav li a.solutions:hover {
		background: url(../images/ico-solutions-on.png) no-repeat center 20px #fff;
		}
		#nav li a.contact:hover {
		background: url(../images/ico-contact-on.png) no-repeat center 20px #fff;
		}
#accueil {
background: #062598;
height: 552px;
border-bottom: 1px solid #fff;
}
	#slides {
	position: relative;
    }
		#slides .slidesjs-navigation {
		z-index: 9999;
		position: absolute;
		display: block;
		width: 70px;
		height: 140px;
		top: 210px;
		}
		#slides .slidesjs-previous {
		left: 100px;
		background: url(../images/prev.png) no-repeat 0 0;
		}
		#slides .slidesjs-next {
		right: 100px;
		background: url(../images/next.png) no-repeat 0 0;
		}	
		#slides .slidesjs-pagination {
		position: absolute;
		text-align: center;
		bottom: 26px;
		text-align: center;
		z-index: 999;
		width: 100%;
		}
		#slides .slidesjs-pagination li {
		display: inline-block;
		padding: 0 0 0 6px;
		}
		#slides .slidesjs-pagination li:first-child {
		padding: 0;
		}
		#slides .slidesjs-pagination li a {
		display: block;
		width: 10px;
		height: 0;
		padding-top: 10px;
		background-image: url(../images/pagin-slider.png);
		background-position: 0 -10px;
		overflow: hidden;
		}
		#slides .slidesjs-pagination li a.active,
		#slides .slidesjs-pagination li a:hover.active {
		background-position: 0 0;
		}
		#slides .slidesjs-pagination li a:hover {
		background-position: 0 0;
		}
		#slides .slide-content {
		position: absolute;
		z-index: 9999;
		top: 108px;
		left: 0;
		margin-left: -375px;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-moz-opacity:0;
		-khtml-opacity: 0;
		opacity: 0;
		width: 750px;
		text-align: center;
		}
			#slides .slide-content p {
			text-align: center;
			font-size: 54px;
			padding: 0 0 44px 0;
			}
			#slides .slide-content p span {
			font-size: 23px;
			}
			#slides .slide-content li {
			display: inline-block;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: alpha(opacity=0);
			-moz-opacity:0;
			-khtml-opacity: 0;
			opacity: 0;
			}
#apropos {
background: url(../images/apropos.jpg) 50% 0 no-repeat fixed;
height: 768px;
text-align: center;
}
	#apropos h2 {
	padding: 20px 0;
	}
	#apropos .ic3 {
	margin-left: -50px;
	}
	#apropos  .sequence-3 p {
	padding: 20px 0 0 0; 
	margin: 0 10%;
	line-height: 1.5;
	}
	#apropos-2 {
	height: 768px;
	width: 100%;
	max-width: 1550px;
	background: url(../images/traits.png) 100% 0 no-repeat fixed;
	position: absolute;
	}
	#apropos-3 {
	height: 768px;
	width: 100%;
	max-width: 1550px;
	background: url(../images/souris.png) 50% 0 no-repeat fixed;
	position: absolute;
	}
	#apropos div.icones {
	padding: 40px 0;
	}
		#apropos div.icones ul {
		text-align: center;
		margin-left: 80px;
		}
		#apropos div.icones li {
		display: inline-block;
		vertical-align: top;
		position: relative;
		}
		#apropos div.icones li.separator {
		background: url(../images/separator-apropos.png) no-repeat center bottom;
		height: 56px;
		width: 146px;
		padding: 0 0 0 40px;
		}

#solutions {
background: url(../images/solutions.jpg) 50% 0 no-repeat fixed;
background-color: #F29400;
height: 531px;
text-align: center;
}
	#solutions p {
	padding: 50px 0;
	line-height: 1.5;
	}
	#solutions div.icones {
	padding: 40px 0;
	}
		#solutions div.icones ul {
		text-align: center;
		}
		#solutions div.icones li {
		display: inline-block;
		vertical-align: top;
		position: relative;
		}
		#solutions div.icones li.separator {
		background: url(../images/separator-solutions.png) no-repeat center bottom;
		height: 56px;
		width: 179px;
		padding: 0 40px;
		}
#services {
background: url(../images/services.jpg) 50% 0 no-repeat fixed;
height: 1446px;
text-align: center;
}
	#services .sequence-1 p {
	padding: 20px 0 0 0; 
	margin: 0 auto;
	line-height: 1.5;
	width: 930px;
	}
	.boxes {
	width: 940px;
	margin: 0 auto;
	padding: 50px 0 0 0;
	}
	.box-1 {
	width: 460px;
	height: 482px;
	background-color: #fff;
	float: left;
	text-align: left;
	}
		.box-1 ul {
		margin: 30px 0 0 0;
		}
		.box-1 li {
		padding: 20px 0 21px 36px;
		background: url(../images/trait-li.png) no-repeat left bottom;
		}
		.box-1 li.last {
		background: none;
		padding-bottom: 0;
		}
		.box-1 a {
		font-size: 30px;
		padding: 0 0 0 40px;
		background: url(../images/fleche-1.png) no-repeat left center;
		text-decoration: none;
		text-align: left;
		color: #EAA108;
		}
		.box-1 a.switch {
		color: #0C3588;
		background: url(../images/fleche-3.png) no-repeat left center;
		}
		.box-1 a:hover, .box-1 a.active {
		background: url(../images/fleche-2.png) no-repeat left center;
		text-decoration: none;
		color: #ccc;
		}
		.box-1 a.switch:hover, .box-1 a.switch.active {
		background: url(../images/fleche-4.png) no-repeat left center;
		}
	.box-2 {
	width: 460px;
	height: 482px;
	background-color: #fff;
	float: right;
	text-align: left;
	}
		.box-2 h2 {
		margin: 50px 0 0 53px;
		padding: 0;
		font-size: 30px;
		color: #EAA108;
		font-weight: normal;
		}
		.box-2 ul {
		padding: 40px 0 0 92px;
		}
		.box-2 ul li {
		color: #999999;
		font-size: 18px;
		text-align: left;
		font-weight: normal;
		padding: 0 0 16px 0;
		}
	.box-3 {
	width: 940px;
	float: left;
	height: 300px;
	background-color: #fff;
	margin: 20px 0 0 0;
	clear: both;
	text-align: left;
	}
		.box-3 p {
		text-align: left;
		color: #999;
		font-size: 14px;
		line-height: 1.5;
		}
		.box-3 p.head {
		color: #0B3385;
		font-size: 24px;
		line-height: 1.2;
		padding: 0 0 30px 0;
		}
			.box-3 p.head strong {
			color: #EAA108;
			}
		.box-3 .content {
		padding: 70px;
		}
	.plus_blue {
	background-image: url(../images/bg-box.png), url(../images/plus_blue.png);
	background-position: left bottom, 0 0;
	background-repeat: repeat-x, no-repeat;
	}
	.plus_orange {
	background-image: url(../images/bg-box.png), url(../images/plus_orange.png);
	background-position: left bottom, 0 0;
	background-repeat: repeat-x, no-repeat;
	}
	.plus_gris {
	background-image: url(../images/bg-box.png), url(../images/plus_gris.png);
	background-position: left bottom, 0 0;
	background-repeat: repeat-x, no-repeat;
	}
	.cadres {
	text-align: center;
	padding: 40px 0 0 0;
	}
	.cadres li {
	display: inline-block;
	width: 210px;
	height: 200px;
	background: url(../images/cadre.png) no-repeat 0 0;
	padding: 15px;
	margin: 0;
	} 
#references {
background: url(../images/references.png) 50% 50% no-repeat fixed;
height: 640px;
text-align: center;
}
	#references li {
	display: inline-block;
	font-size: 24px;
	padding: 0 0 0 18px;
	margin: 0 0 0 18px;
	border-left: 1px solid #fff;
	}
	#references li.first {
	border: none;
	padding: 0;
	margin: 0;
	}
	#references .container {
	padding-top: 20px;
	}
		#references-2 {
		height: 640px;
		width: 100%;
		max-width: 1550px;
		background: url(../images/globe.png) 50% 100% no-repeat fixed;
		position: absolute;
		z-index: 8;
		}
	#references .sequence-1 img {
	margin-bottom: 30px;
	}		
	#references .sequence-2 {
	padding: 60px 0;
	}
#contact {
background: url(../images/bg-footer.png) 50% 100% no-repeat fixed;
height: 376px;
position: relative;
}
	#contact .container {
	padding: 40px 0 0 0;
	float: right;
	width: 85%;
	}
	#contact * {
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	}
	#contact img.pic {
	position: absolute; 
	top: -54px; 
	left: 10%;
	}
	#contact a {
	text-decoration: none;
	}
	#contact a:hover {
	text-decoration: underline;
	}
	#contact li {
	padding: 0 0 0 30px;
	margin: 0 0 0 30px;
	background: url(../images/bg-li-footer.png) no-repeat left center;
	display: inline;
	}
	#contact ul.navigation li.first {
	padding: 0;
	margin: 0;
	background: none;
	}
		#contact ul.navigation li a {
		display: inline-block;
		padding: 15px 0 20px;
		}
		#contact ul.navigation li a:hover {
		background: url(../images/bg-li-a-footer.png) no-repeat left bottom;
		text-decoration: none;
		}
	#contact .sequence-1 .left {
	width: 40%; 
	float: left;
	}
		#contact .sequence-1 .left ul.navigation li a {
		padding: 0;
		}
		#contact .sequence-1 .left ul.navigation li a:hover {
		background: none;
		text-decoration: none;
		}
		#contact .sequence-1 .left p.adresse {
		padding: 20px 0;
		}
		#contact .sequence-1 .left p.web {
		padding: 20px 0; 
		color: #F29400;
		}
			#contact .sequence-1 .left p.web a {
			color: #F29400;
			}
	#contact .sequence-1 .right {
	width: 60%; 
	float: right;
	}
	#contact .footer {
	clear: both; 
	padding: 20px 0 0 0;
	}
	#contact .footer * {
	font-size: 12px;
	}
		#contact .footer .left {
		float: left; 
		width: 80%;
		}
		#contact .footer .right {
		float: left; 
		width: 20%;
		}
			#contact .footer .right a {
			color: #F29400;
			}
		
.container {
padding: 94px 0 0 0;
position: relative;
}
.sequence {
}

@media only screen and (max-width: 1440px) {
	#accueil {
	height: 504px;
	}
}
@media only screen and (max-width: 1024px) {
	#accueil {
	height: 365px;
	}
}